{
  "id": 3199412,
  "name": "Sydney Stein, appellee, v. Harry Steiner, appellant",
  "name_abbreviation": "Stein v. Steiner",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,868",
  "first_page": "618",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 337,
    "ocr_confidence": 0.496,
    "sha256": "1e060ed4bea678b7998de551784043ff0be4f1aa45fd49777815352a298f8ad5",
    "simhash": "1:11c8ce6910ce0c69",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sydney Stein, appellee, v. Harry Steiner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Hirseh E. Soble, for appellant. Mayer, Meyer, Austrian & Platt, for appellee; David F. Rosenthal and Frank D. Mayer, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sydney Stein, appellee, v. Harry Steiner, appellant.\nGen. No. 38,868.\nOpinion filed March 30, 1937.\nRehearing denied April 13, 1937.\nHirseh E. Soble, for appellant. Mayer, Meyer, Austrian & Platt, for appellee; David F. Rosenthal and Frank D. Mayer, of counsel."
  },
  "file_name": "0618-04",
  "first_page_order": 646,
  "last_page_order": 647
}
